A.menu 			{font-family: Arial, Helvetica; font-size: 12px; color:#FFFFFF;}
A.menu:hover 	{font-family: Arial, Helvetica; font-size: 12px; color:#CCCCCC; text-decoration: underline;}
A.menu:active 	{font-family: Arial, Helvetica; font-size: 12px; color:#CCCCCC;}

table 			{font-family: Arial, Helvetica; font-size: 12px; color: #555555;}
body 			{font-family: Arial, Helvetica; font-size: 12px; color: #555555; scrollbar-base-color: #004C14; scrollbar-arrow-color: #ffffff; scrollbar-DarkShadow-Color: #004C14;scrollbar-Track-Color: white; }
.bodybold		{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold;}
.bodyboldh		{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; background-color: #999999;}
hr 				{color: #004c14}

.hr1 			{color: #96c896; size: 1px;}
.hr2 			{color: #000000; border: 1px dashed #96c896; line-height: 1px;}

h3 				{font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
h4 				{font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #FFFFFF; background-color: #660033;}

a				{color: #blue; font-size: 12px; text-decoration: underlined;}
a:hover 		{color: Black; font-size: 12px;}
a:active 		{color: #999999; font-size: 12px;}

.row1 {
}
.row2 {
	background-color: #white;

}
.tableheader 	{font-family: Arial, Helvetica; font-size: 12px; color:#004c14; font-weight: bold; background-color: #96c896; padding: 2px; border: 1px solid #96c896;}

input {
	font-size: 10px;
}
.option {font-family: Arial, Helvetica; font-size: 12px; color:#004c14; font-weight: bold; border: 1px solid #96c896;}
select {
	font-size: 10px; 
}
.tableborder	{border: 1px dashed #96c896; padding: 10px; font-family: Arial, Helvetica; font-size: 12px;}
.tableborder1	{border: 1px solid #96c896;	padding: 4px; color: #333333; font-family: Arial, Helvetica; font-size: 12px;}
.heading {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; color: #004C14}